[VIM] wrapper.php for osCommerce?

George A. Theall theall at tenablesecurity.com
Thu Jun 21 14:28:40 UTC 2007

On 06/21/07 10:06, str0ke wrote:

> oscommerce 2ms2 info
> http://forums.oscommerce.com/index.php?showtopic=31444&st=40
> <>
> I received this vulnerability back in 08/25/06, never posted it
> because the author sent it in then stated not to post it around 15
> minutes later.

Thanks. Looks like it's called "osWrapper" and used to be available at 
<http://www.oscommerce.com/community/contributions,883>, but that link 
is no longer working. It also looks like the flaw was known back in 2003.

Btw, I wasn't suggesting the Turkish forum posting was the original 
source of the vuln, only that it's been known for a while.

theall at tenablesecurity.com

More information about the VIM mailing list